Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS3700-24HP

Zyxel GS3700-24HP Коммутатор
SKU: GS370024HP

Zyxel GS3700-24HP Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel GS3700-24HP Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Общая мощность на корпусе Ethernet
460 W
Поддержка Power over Ethernet Poe
Да
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3aq, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество медных портов Gigabit Ethernet
24
Статическая безопасность портов
Да
Безопасность
LVD, BSMI
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка SSH/SSL
Да
Декларации о соответствии
Потребление энергии
Веб-управление
Да
Цвет продукта
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Количество слотов для модулей SFP
Фильтрация MAC-адреса
Да
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS3700-24HP
GTIN EAN UPC
0760559120818,
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
GS3700-24HP
Серия продукта
Проданные рынки
CH, IT, US, CA, TR, FR, HU, ES, GB
Дата добавления в систему
2013-08-18
Дата производства
Код продукта
GS3700-24HP
Ограничение скорости
Да
Подмена IP-адреса
Да
Ввод консоли
RS-232
Поддержка MIB
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358, RFC 2674, RFC 3621, RFC 2819, 2925, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Поддержка мультикаста
Да
Поддержка SSH SSL
Да
Протоколы управления
SNMP v1, v2c, v3
Zyxel GS3700-24HP Коммутатор